use serde_derive::{Deserialize, Serialize};

#[derive(Debug, Deserialize)]
pub struct Word {
    pub word: String,
    pub count: i64,
}

#[derive(Debug, Deserialize, Serialize)]
pub struct Answer {
    pub question: String,
    pub answer: String,
    pub count: i64,
}